Page MenuHomePhabricator

Disable sync driver in open-vm-tools to avoid problems with snapshots
Closed, WontfixPublic

Description

In T67#1080, @higebu wrote:

@adestis @dmbaturin We had an issue like this, and the workaround is here:

  1. Add these parameters to /etc/vmware-tools/tools.conf ` [vmbackup] enableSyncDriver = false `
  2. Reboot the VM.

Details

Difficulty level
Easy (less than an hour)
Version
1.1.8
syncer created this task.Dec 18 2016, 3:57 AM
syncer created this object with edit policy "Administrators".
syncer moved this task from 1.1.8 to Backlog on the VyOS 1.1.x board.Jul 30 2017, 7:36 PM
syncer edited projects, added VyOS 1.1.x; removed VyOS 1.1.x (1.1.8).
syncer moved this task from Needs Triage to Backlog on the VyOS 1.1.x (1.1.8) board.
syncer reassigned this task from dmbaturin to higebu.

We need to include that in 1.1.8

higebu changed the task status from Open to In progress.Aug 21 2017, 2:57 AM
higebu set Version to 1.1.8.
higebu moved this task from Backlog to In Progress on the VyOS 1.1.x (1.1.8) board.
syncer closed this task as Resolved.Oct 11 2017, 10:02 PM
syncer moved this task from In Progress to Finished on the VyOS 1.1.x (1.1.8) board.
syncer reopened this task as Open.Dec 11 2017, 1:14 PM
syncer edited projects, added VyOS 1.1.x (1.1.9); removed VyOS 1.1.x (1.1.8).

Since that wasn't included in 1.1.8 for some reason
reopen

pasik added a subscriber: pasik.Dec 11 2017, 2:04 PM
syncer closed this task as Wontfix.Oct 13 2018, 9:24 AM

fixed manually in OVA